[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgpg-error-devel: Static libraries and headers for libgpg-error

Name:libgpg-error-devel
Release:1.36-1mamba
Architecture:i586
Group:Development/Libraries
Description:The package libgpg-error contains common error codes and error handling functions used by GnuPG, Libgcrypt, GPGME and more packages.
This package contains static libraries and header files need for development.
Size:615.17 KB
Download:libgpg-error-devel-1.36-1mamba.i586.rpm
Source RPM:libgpg-error
Provides:pkgconfig(gpg-error)[=1.36] libgpg-error-devel[=1.36-1mamba]
Requires:/bin/sh(bash|dash) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.3) libgpg-error[=1.36-1mamba] pkgconfig
RPM requirements:/bin/sh(bash|dash) glibc libgpg-error pkg-config
Required by:libassuan-devel(i586) libgpgme-devel(i586)
Build required by:abiword akonadiconsole akregator aria2 audit basket boinc-v2 cinnamon clamz claws-mail colord conky dbus dia empathy epiphany firestarter folks gambas3 GConf gdal glib-networking glue gnash gnome-keyring gnome-online-accounts gnome-packagekit gnome-power-manager gnome-session gnome-settings-daemon gnupg2 gnutls gpgmepp5 grilo-plugins grive2 gtk-vnc gtkpod gutenprint gvfs gwenhywfar gyachi icecast kaddressbook kdelibs3 kdepim-addons kdepim-apps-libs kdepimlibs kleopatra kmail kommander korganizer kwallet kwallet-pam lib4store libblockdev libcmis libcryptsetup libcryptsetup4 libcryptui libdirectfb6 libdnf libecore libeet libevolution-data-server libfreetds libgcr libgcrypt libgcrypt15 libgda libgda4 libgdata libgdata06 libgksu libgnome-keyring libgnomeprint libgnomeui libgnutls2 libgpgme libgpgme16 libgpod libgsasl libgtk libgtk2 libguestfs libgupnp libgupnp-igd libgweather libimobiledevice libimobiledevice3 libkleo libloudmouth libmicrohttpd libmicrohttpd10 libnautilus-extension-sendto libnet6 libobby libotr libprelude libqca libreoffice librepo libsane-backends libsecret libsoup libssh2 libvirt-glib libvncserver libvncserver0 libwebkit-gtk libxslt licq mailcommon messagelib moc moonlight network-manager-applet NetworkManager NetworkManager-openconnect NetworkManager-openvpn NetworkManager-pptp NetworkManager-vpnc octave openvas-libraries openvas-scanner PackageKit perl-XML-LibXSLT php pidgin planner plasmate polkit pulseaudio python-gnome-extras python-poppler qemu rhythmbox rsyslog seahorse spice-gtk splix streamtuner subversion swfdec swfdec-mozilla syslog-ng systemd telepathy-mission-control telepathy-salut transmission util-linux vlc volume_key vpnc wget wireshark yelp
Filenames:/usr/bin/gpg-error-config /usr/bin/gpgrt-config /usr/bin/yat2m /usr/include/gpg-error.h /usr/include/gpgrt.h /usr/lib/libgpg-error.a /usr/lib/libgpg-error.la /usr/lib/libgpg-error.so /usr/lib/pkgconfig/gpg-error.pc /usr/share/aclocal/gpg-error.m4 /usr/share/aclocal/gpgrt.m4 /usr/share/common-lisp/source/gpg-error /usr/share/common-lisp/source/gpg-error/gpg-error-codes.lisp /usr/share/common-lisp/source/gpg-error/gpg-error-package.lisp /usr/share/common-lisp/source/gpg-error/gpg-error.asd /usr/share/common-lisp/source/gpg-error/gpg-error.lisp /usr/share/doc/libgpg-error-devel-1.36 /usr/share/doc/libgpg-error-devel-1.36/ChangeLog /usr/share/doc/libgpg-error-devel-1.36/NEWS /usr/share/doc/libgpg-error-devel-1.36/README /usr/share/info/gpgrt.info.gz /usr/share/man/man1/gpgrt-config.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.